Section "Files"

EndSection

Section "Module"
	SubSection "extmod"
	    Option	"omit xfree86-dga"
	EndSubSection
EndSection

Section "ServerFlags"
	Option	"BlankTime"	"5"
	Option	"DontZap"	"false"
EndSection

Section "DRI"
	Mode 0666
EndSection

Section "Extensions"
	Option "Composite" "Enable"
EndSection

Section "Device"
	Identifier	"Intel 945"
	Driver		"intel"
	BusID		"PCI:0:2:0"
	
	Option		"monitor-VGA1"		"VGA Panel"
	Option		"monitor-LVDS1"		"LVDS Panel"
	Option		"monitor-DVI1"		"DVI External"
	
	Option		"AccelMethod"	"UXA"
	Option		"Tiling"	"no"
EndSection

Section "Monitor"
	Identifier	"LVDS Panel"
	Option		"DPMS"
	
	DisplaySize	386 314
EndSection

Section "Monitor"
	Identifier	"VGA Panel"
	Option		"DPMS"
EndSection

Section "Monitor"
	Identifier	"DVI External"
	Option		"DPMS"
EndSection


Section "Screen"
	Identifier	"Default Screen"
	Device		"Intel 945"
	Monitor		"LVDS Panel"
	
	SubSection	"Display"
#		Virtual 2424 1050
		Modes	"1400x1050"
		Depth	24
	EndSubSection
EndSection

Section	"ServerLayout"
	Identifier	"Default Layout"
	Screen		"Default Screen"
EndSection
